<?xml version="1.0" encoding="UTF-8"?>
<document type="com.apple.InterfaceBuilder3.Cocoa.XIB" version="3.0" toolsVersion="24506" targetRuntime="MacOSX.Cocoa" propertyAccessControl="none" useAutolayout="YES">
    <dependencies>
        <deployment version="1070" identifier="macosx"/>
        <plugIn identifier="com.apple.InterfaceBuilder.CocoaPlugin" version="24506"/>
        <capability name="documents saved in the Xcode 8 format" minToolsVersion="8.0"/>
    </dependencies>
    <objects>
        <customObject id="-2" userLabel="File's Owner" customClass="NSApplication"/>
        <customObject id="-1" userLabel="First Responder" customClass="FirstResponder"/>
        <customObject id="-3" userLabel="Application" customClass="NSObject">
            <connections>
                <outlet property="delegate" destination="452" id="627"/>
            </connections>
        </customObject>
        <menu title="AMainMenu" systemMenu="main" id="29" userLabel="MainMenu">
            <items>
                <menuItem title="SnoopX" id="56">
                    <menu key="submenu" title="SnoopX" systemMenu="apple" id="57">
                        <items>
                            <menuItem title="About SnoopX" id="58">
                                <modifierMask key="keyEquivalentModifierMask"/>
                                <connections>
                                    <action selector="orderFrontStandardAboutPanel:" target="-2" id="142"/>
                                </connections>
                            </menuItem>
                            <menuItem isSeparatorItem="YES" id="236">
                                <modifierMask key="keyEquivalentModifierMask" command="YES"/>
                            </menuItem>
                            <menuItem title="Preferences…" keyEquivalent="," id="129" userLabel="121"/>
                            <menuItem isSeparatorItem="YES" id="143">
                                <modifierMask key="keyEquivalentModifierMask" command="YES"/>
                            </menuItem>
                            <menuItem title="Services" id="131">
                                <menu key="submenu" title="Services" systemMenu="services" id="130"/>
                            </menuItem>
                            <menuItem isSeparatorItem="YES" id="144">
                                <modifierMask key="keyEquivalentModifierMask" command="YES"/>
                            </menuItem>
                            <menuItem title="Hide SnoopX" keyEquivalent="h" id="134">
                                <connections>
                                    <action selector="hide:" target="-1" id="367"/>
                                </connections>
                            </menuItem>
                            <menuItem title="Hide Others" keyEquivalent="h" id="145">
                                <modifierMask key="keyEquivalentModifierMask" option="YES" command="YES"/>
                                <connections>
                                    <action selector="hideOtherApplications:" target="-1" id="368"/>
                                </connections>
                            </menuItem>
                            <menuItem title="Show All" id="150">
                                <connections>
                                    <action selector="unhideAllApplications:" target="-1" id="370"/>
                                </connections>
                            </menuItem>
                            <menuItem isSeparatorItem="YES" id="149">
                                <modifierMask key="keyEquivalentModifierMask" command="YES"/>
                            </menuItem>
                            <menuItem title="Quit SnoopX" keyEquivalent="q" id="136">
                                <connections>
                                    <action selector="terminate:" target="-3" id="449"/>
                                </connections>
                            </menuItem>
                        </items>
                    </menu>
                </menuItem>
                <menuItem title="Edit" id="614">
                    <modifierMask key="keyEquivalentModifierMask"/>
                    <menu key="submenu" title="Edit" id="615">
                        <items>
                            <menuItem title="Update" keyEquivalent="u" id="616">
                                <modifierMask key="keyEquivalentModifierMask"/>
                                <connections>
                                    <action selector="actUpdate:" target="452" id="617"/>
                                </connections>
                            </menuItem>
                            <menuItem title="Lock Position" keyEquivalent="k" id="618">
                                <modifierMask key="keyEquivalentModifierMask"/>
                                <connections>
                                    <action selector="actLockPosition:" target="452" id="619"/>
                                </connections>
                            </menuItem>
                            <menuItem isSeparatorItem="YES" id="eSp-L1-dM2"/>
                            <menuItem title="Auto SDR/HDR DIsplay" id="tBh-Bf-2rb" userLabel="Auto SDR/HDR Display">
                                <modifierMask key="keyEquivalentModifierMask"/>
                                <connections>
                                    <action selector="actDisplayMode:" target="452" id="Yj9-6y-JWy"/>
                                </connections>
                            </menuItem>
                            <menuItem title="SDR DIsplay" tag="1" id="zGk-Rl-7mR" userLabel="SDR Display">
                                <modifierMask key="keyEquivalentModifierMask"/>
                                <connections>
                                    <action selector="actDisplayMode:" target="452" id="Sm9-wS-KpI"/>
                                </connections>
                            </menuItem>
                            <menuItem title="HDR DIsplay" tag="2" id="rP4-BZ-0Uh" userLabel="HDR Display">
                                <modifierMask key="keyEquivalentModifierMask"/>
                                <connections>
                                    <action selector="actDisplayMode:" target="452" id="CzB-zV-7Zy"/>
                                </connections>
                            </menuItem>
                            <menuItem isSeparatorItem="YES" id="eSp-R1-dM1"/>
                            <menuItem title="Gamma EDR" tag="3" id="gEd-R1-xK3" userLabel="Gamma EDR">
                                <modifierMask key="keyEquivalentModifierMask"/>
                                <connections>
                                    <action selector="actDisplayMode:" target="452" id="aGe-3R-dK1"/>
                                </connections>
                            </menuItem>
                            <menuItem title="Linear EDR" tag="4" id="lEd-R2-yL4" userLabel="Linear EDR">
                                <modifierMask key="keyEquivalentModifierMask"/>
                                <connections>
                                    <action selector="actDisplayMode:" target="452" id="bLe-4R-eL2"/>
                                </connections>
                            </menuItem>
                        </items>
                    </menu>
                </menuItem>
                <menuItem title="Snoop" id="505">
                    <modifierMask key="keyEquivalentModifierMask"/>
                    <menu key="submenu" title="Snoop" id="506">
                        <items>
                            <menuItem title="None" id="509">
                                <modifierMask key="keyEquivalentModifierMask"/>
                                <connections>
                                    <action selector="actTimer:" target="452" id="535"/>
                                </connections>
                            </menuItem>
                            <menuItem title="50ms" tag="50" id="522">
                                <modifierMask key="keyEquivalentModifierMask"/>
                                <connections>
                                    <action selector="actTimer:" target="452" id="542"/>
                                </connections>
                            </menuItem>
                            <menuItem title="100ms" tag="100" id="510">
                                <modifierMask key="keyEquivalentModifierMask"/>
                                <connections>
                                    <action selector="actTimer:" target="452" id="553"/>
                                </connections>
                            </menuItem>
                            <menuItem title="200ms" tag="200" id="513">
                                <modifierMask key="keyEquivalentModifierMask"/>
                                <connections>
                                    <action selector="actTimer:" target="452" id="554"/>
                                </connections>
                            </menuItem>
                            <menuItem title="500ms" tag="500" id="511">
                                <modifierMask key="keyEquivalentModifierMask"/>
                                <connections>
                                    <action selector="actTimer:" target="452" id="555"/>
                                </connections>
                            </menuItem>
                            <menuItem title="1000ms" tag="1000" id="518">
                                <modifierMask key="keyEquivalentModifierMask"/>
                                <connections>
                                    <action selector="actTimer:" target="452" id="556"/>
                                </connections>
                            </menuItem>
                        </items>
                    </menu>
                </menuItem>
                <menuItem title="Zoom" id="483">
                    <modifierMask key="keyEquivalentModifierMask"/>
                    <menu key="submenu" title="Zoom" id="484">
                        <items>
                            <menuItem title="1x" tag="1" keyEquivalent="1" id="485">
                                <modifierMask key="keyEquivalentModifierMask"/>
                                <connections>
                                    <action selector="actZoom:" target="452" id="538"/>
                                </connections>
                            </menuItem>
                            <menuItem title="2x" tag="2" keyEquivalent="2" id="486">
                                <modifierMask key="keyEquivalentModifierMask"/>
                                <connections>
                                    <action selector="actZoom:" target="452" id="544"/>
                                </connections>
                            </menuItem>
                            <menuItem title="3x" tag="3" keyEquivalent="3" id="487">
                                <modifierMask key="keyEquivalentModifierMask"/>
                                <connections>
                                    <action selector="actZoom:" target="452" id="545"/>
                                </connections>
                            </menuItem>
                            <menuItem title="4x" tag="4" keyEquivalent="4" id="488">
                                <modifierMask key="keyEquivalentModifierMask"/>
                                <connections>
                                    <action selector="actZoom:" target="452" id="546"/>
                                </connections>
                            </menuItem>
                            <menuItem title="5x" tag="5" keyEquivalent="5" id="489">
                                <modifierMask key="keyEquivalentModifierMask"/>
                                <connections>
                                    <action selector="actZoom:" target="452" id="547"/>
                                </connections>
                            </menuItem>
                            <menuItem title="6x" tag="6" keyEquivalent="6" id="490">
                                <modifierMask key="keyEquivalentModifierMask"/>
                                <connections>
                                    <action selector="actZoom:" target="452" id="548"/>
                                </connections>
                            </menuItem>
                            <menuItem title="7x" tag="7" keyEquivalent="7" id="491">
                                <modifierMask key="keyEquivalentModifierMask"/>
                                <connections>
                                    <action selector="actZoom:" target="452" id="549"/>
                                </connections>
                            </menuItem>
                            <menuItem title="8x" tag="8" keyEquivalent="8" id="492">
                                <modifierMask key="keyEquivalentModifierMask"/>
                                <connections>
                                    <action selector="actZoom:" target="452" id="550"/>
                                </connections>
                            </menuItem>
                            <menuItem title="9x" tag="9" keyEquivalent="9" id="493">
                                <modifierMask key="keyEquivalentModifierMask"/>
                                <connections>
                                    <action selector="actZoom:" target="452" id="551"/>
                                </connections>
                            </menuItem>
                            <menuItem title="10x" tag="10" keyEquivalent="0" id="494">
                                <modifierMask key="keyEquivalentModifierMask"/>
                                <connections>
                                    <action selector="actZoom:" target="452" id="552"/>
                                </connections>
                            </menuItem>
                        </items>
                    </menu>
                </menuItem>
                <menuItem title="Graph" id="563">
                    <modifierMask key="keyEquivalentModifierMask"/>
                    <menu key="submenu" title="Graph" id="564">
                        <items>
                            <menuItem title="Graph Off" keyEquivalent="o" id="565">
                                <modifierMask key="keyEquivalentModifierMask"/>
                                <connections>
                                    <action selector="actGraph:" target="452" id="568"/>
                                </connections>
                            </menuItem>
                            <menuItem title="Horizontal Step" tag="1" keyEquivalent="H" id="567">
                                <modifierMask key="keyEquivalentModifierMask"/>
                                <connections>
                                    <action selector="actGraph:" target="452" id="569"/>
                                </connections>
                            </menuItem>
                            <menuItem title="Horizontal Linear" tag="2" keyEquivalent="h" id="571">
                                <modifierMask key="keyEquivalentModifierMask"/>
                                <connections>
                                    <action selector="actGraph:" target="452" id="572"/>
                                </connections>
                            </menuItem>
                            <menuItem title="Vertical Step" tag="3" keyEquivalent="V" id="566">
                                <modifierMask key="keyEquivalentModifierMask"/>
                                <connections>
                                    <action selector="actGraph:" target="452" id="570"/>
                                </connections>
                            </menuItem>
                            <menuItem title="Vertical Linear" tag="4" keyEquivalent="v" id="573">
                                <modifierMask key="keyEquivalentModifierMask"/>
                                <connections>
                                    <action selector="actGraph:" target="452" id="574"/>
                                </connections>
                            </menuItem>
                            <menuItem title="Statistics" keyEquivalent="i" id="621">
                                <modifierMask key="keyEquivalentModifierMask"/>
                                <connections>
                                    <action selector="actStatistics:" target="452" id="623"/>
                                </connections>
                            </menuItem>
                            <menuItem isSeparatorItem="YES" id="603"/>
                            <menuItem title="Highlight" keyEquivalent="l" id="604">
                                <modifierMask key="keyEquivalentModifierMask"/>
                                <connections>
                                    <action selector="actHighlight:" target="452" id="606"/>
                                </connections>
                            </menuItem>
                            <menuItem title="Swatch" keyEquivalent="s" id="700">
                                <modifierMask key="keyEquivalentModifierMask"/>
                                <connections>
                                    <action selector="actSwatch:" target="452" id="701"/>
                                </connections>
                            </menuItem>
                        </items>
                    </menu>
                </menuItem>
                <menuItem title="Window" id="19">
                    <menu key="submenu" title="Window" systemMenu="window" id="24">
                        <items>
                            <menuItem title="Always On Top" id="531">
                                <modifierMask key="keyEquivalentModifierMask"/>
                                <connections>
                                    <action selector="actAlwaysOnTop:" target="452" id="534"/>
                                </connections>
                            </menuItem>
                            <menuItem title="Minimize" keyEquivalent="m" id="23">
                                <connections>
                                    <action selector="performMiniaturize:" target="-1" id="37"/>
                                </connections>
                            </menuItem>
                        </items>
                    </menu>
                </menuItem>
                <menuItem title="Help" id="103" userLabel="1">
                    <menu key="submenu" title="Help" id="106" userLabel="2">
                        <items>
                            <menuItem title="SnoopX Help" keyEquivalent="?" id="111">
                                <connections>
                                    <action selector="showHelp:" target="-1" id="360"/>
                                </connections>
                            </menuItem>
                        </items>
                    </menu>
                </menuItem>
            </items>
            <point key="canvasLocation" x="139" y="154"/>
        </menu>
        <window title="Window" allowsToolTipsWhenApplicationIsInactive="NO" autorecalculatesKeyViewLoop="NO" releasedWhenClosed="NO" animationBehavior="default" id="371">
            <windowStyleMask key="styleMask" titled="YES" closable="YES" miniaturizable="YES" resizable="YES"/>
            <windowPositionMask key="initialPositionMask" leftStrut="YES" bottomStrut="YES"/>
            <rect key="contentRect" x="335" y="390" width="480" height="360"/>
            <rect key="screenRect" x="0.0" y="0.0" width="3008" height="1661"/>
            <value key="minSize" type="size" width="300" height="300"/>
            <view key="contentView" id="372">
                <rect key="frame" x="0.0" y="0.0" width="480" height="360"/>
                <autoresizingMask key="autoresizingMask"/>
                <subviews>
                    <customView fixedFrame="YES" translatesAutoresizingMaskIntoConstraints="NO" id="466" customClass="HDRImageView">
                        <rect key="frame" x="0.0" y="20" width="480" height="340"/>
                        <autoresizingMask key="autoresizingMask" widthSizable="YES" heightSizable="YES"/>
                    </customView>
                    <textField focusRingType="none" verticalHuggingPriority="750" fixedFrame="YES" translatesAutoresizingMaskIntoConstraints="NO" id="560">
                        <rect key="frame" x="0.0" y="2" width="466" height="17"/>
                        <autoresizingMask key="autoresizingMask" widthSizable="YES" flexibleMaxY="YES"/>
                        <textFieldCell key="cell" scrollable="YES" lineBreakMode="clipping" sendsActionOnEndEditing="YES" id="561">
                            <font key="font" metaFont="fixedUser" size="11"/>
                            <color key="textColor" name="controlTextColor" catalog="System" colorSpace="catalog"/>
                            <color key="backgroundColor" name="controlColor" catalog="System" colorSpace="catalog"/>
                        </textFieldCell>
                    </textField>
                </subviews>
            </view>
            <point key="canvasLocation" x="139" y="-125"/>
        </window>
        <customObject id="420" customClass="NSFontManager"/>
        <customObject id="452" customClass="Controller">
            <connections>
                <outlet property="alwaysOnTop" destination="531" id="596"/>
                <outlet property="displayModeAuto" destination="tBh-Bf-2rb" id="QoN-21-wOy"/>
                <outlet property="displayModeHDR" destination="rP4-BZ-0Uh" id="HcM-3r-I3O"/>
                <outlet property="displayModeSDR" destination="zGk-Rl-7mR" id="EXI-EG-1iB"/>
                <outlet property="displayModeGammaEDR" destination="gEd-R1-xK3" id="gOt-R1-xK5"/>
                <outlet property="displayModeLinearEDR" destination="lEd-R2-yL4" id="lOt-R2-yL6"/>
                <outlet property="graphHoriLinear" destination="571" id="583"/>
                <outlet property="graphHoriStep" destination="567" id="582"/>
                <outlet property="graphOff" destination="565" id="581"/>
                <outlet property="statistics" destination="621" id="622"/>
                <outlet property="graphVertLinear" destination="573" id="584"/>
                <outlet property="graphVertStep" destination="566" id="585"/>
                <outlet property="highlight" destination="604" id="605"/>
                <outlet property="swatch" destination="700" id="702"/>
                <outlet property="lockPosition" destination="618" id="620"/>
                <outlet property="status" destination="560" id="562"/>
                <outlet property="timer100" destination="510" id="599"/>
                <outlet property="timer1000" destination="518" id="602"/>
                <outlet property="timer200" destination="513" id="600"/>
                <outlet property="timer50" destination="522" id="598"/>
                <outlet property="timer500" destination="511" id="601"/>
                <outlet property="timerNone" destination="509" id="597"/>
                <outlet property="view" destination="466" id="557"/>
                <outlet property="window" destination="371" id="609"/>
                <outlet property="zoom1" destination="485" id="586"/>
                <outlet property="zoom10" destination="494" id="595"/>
                <outlet property="zoom2" destination="486" id="587"/>
                <outlet property="zoom3" destination="487" id="588"/>
                <outlet property="zoom4" destination="488" id="589"/>
                <outlet property="zoom5" destination="489" id="590"/>
                <outlet property="zoom6" destination="490" id="591"/>
                <outlet property="zoom7" destination="491" id="592"/>
                <outlet property="zoom8" destination="492" id="593"/>
                <outlet property="zoom9" destination="493" id="594"/>
            </connections>
        </customObject>
        <userDefaultsController id="533"/>
    </objects>
</document>
